<?php
// Locale
$_['code']                    = 'jp';
$_['direction']               = 'ltr';
$_['date_format_short']       = 'Y/m/d';
$_['date_format_long']        = 'Y m d s l';
$_['time_format']             = 'A h:i:s';
$_['decimal_point']           = '.';
$_['thousand_point']          = ',';

// Text
$_['text_yes']                = 'はい';
$_['text_no']                 = 'いいえ';
$_['text_plus']               = '+';
$_['text_minus']              = '-';
$_['text_enabled']            = '有効';
$_['text_disabled']           = '無効';
$_['text_none']               = ' --- なし --- ';
$_['text_select']             = ' --- 選択してください --- ';
$_['text_select_all']         = 'すべて選択';
$_['text_unselect_all']       = 'すべての選択を解除';
$_['text_all_zones']          = 'すべてのゾーン';
$_['text_default']            = ' <b>(Default)</b>';
$_['text_close']              = '閉じる';
$_['text_pagination']         = '{total}項目中 {start} ～ {end} ({pages}　ページ)';
$_['text_no_results']         = '見つかりません!';
$_['text_separator']          = ' &gt; ';
$_['text_edit']               = '変更';
$_['text_view']               = 'View';
$_['text_home']               = 'Home';

// Button
$_['button_insert']           = '登録';
$_['button_delete']           = '削除';
$_['button_save']             = '保存';
$_['button_cancel']           = 'キャンセル';
$_['button_clear']            = 'ログのクリア';
$_['button_close']            = '閉じる';
$_['button_filter']           = 'フィルタ';
$_['button_send']             = '送信';
$_['button_edit']             = '編集';
$_['button_copy']             = 'コピー';
$_['button_back']             = '戻る';
$_['button_remove']           = '変更';
$_['button_backup']           = 'バックアップ';
$_['button_restore']          = 'リストア';
$_['button_invoice']          = '請求書の印刷';
$_['button_invoices']         = '請求書の印刷';
$_['button_add_option']       = 'オプションの追加';
$_['button_add_option_value'] = 'オプション値の追加';
$_['button_add_discount']     = 'ディスカウントの追加';
$_['button_add_special']      = '特価の追加';
$_['button_add_image']        = '画像の追加';
$_['button_add_geo_zone']     = 'ジオゾーンを追加';
$_['button_add_rate']         = '税率追加';
$_['button_add_history']      = '注文履歴の追加';
$_['button_approve']          = '承認';
$_['button_reset']            = 'リセット';
$_['button_generate']         = '生成する';

// Tab
$_['tab_admin']               = '管理';
$_['tab_data']                = '商品詳細';
$_['tab_discount']            = 'ディスカウント';
$_['tab_general']             = '一般設定';
$_['tab_image']               = 'イメージ';
$_['tab_option']              = 'オプション';
$_['tab_server']              = 'サーバー';
$_['tab_store']               = 'ストア';
$_['tab_special']             = '特価';
$_['tab_local']               = 'ローカル';
$_['tab_mail']                = 'メール';
$_['tab_order']               = '注文詳細';
$_['tab_history']             = '注文履歴';
$_['tab_product']             = '商品';
$_['tab_shipping']            = '配送方法';
$_['tab_payment']             = '支払方法';

// Error
$_['error_upload_1']          = '警告: アップロードされたファイルは、PHP.iniファイルのupload_max_filesizeでの設定値を超えいていますのでアップロードできません!';
$_['error_upload_2']          = '警告: アップロードされたファイルは、HTMLの形態で指定されたMAX_FILE_SIZE指令を上回ります!';
$_['error_upload_3']          = '警告: アップロードされたファイルは、部分的にアップロードされるだけでした!多分ファイルはつぶれています';
$_['error_upload_4']          = '警告: ファイルはアップロードされませんでした!';
$_['error_upload_6']          = '警告: 一時フォルダがありません!';
$_['error_upload_7']          = '警告: ディスクにファイルを書くことができませんでした!';
$_['error_upload_8']          = '警告: 拡張機能によりファイルのアップロードがストップされています!';
$_['error_upload_999']        = '警告: No error code avaiable!';
?>